<?php
$dalTableinterview_result = array();
$dalTableinterview_result["ResultID"] = array("type"=>3,"varname"=>"ResultID", "name" => "ResultID", "autoInc" => "1");
$dalTableinterview_result["appointID"] = array("type"=>3,"varname"=>"appointID", "name" => "appointID", "autoInc" => "0");
$dalTableinterview_result["StatusInterview"] = array("type"=>3,"varname"=>"StatusInterview", "name" => "StatusInterview", "autoInc" => "0");
$dalTableinterview_result["Daterecorde"] = array("type"=>7,"varname"=>"Daterecorde", "name" => "Daterecorde", "autoInc" => "0");
$dalTableinterview_result["Noted"] = array("type"=>200,"varname"=>"Noted", "name" => "Noted", "autoInc" => "0");
$dalTableinterview_result["ResultID"]["key"]=true;

$dal_info["eflejob_at_localhost__interview_result"] = &$dalTableinterview_result;
?>